
const version = require('../../../../lib/version');

module.exports = async function (req, res, next) {

	try {
		const v = await version.history(req.query.count, req.query.lines);
		res.status(200).json(v);
	} catch (err) {
		next(err);
		return;
	}
	next();

};
